body{
	margin:0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica;
	}
.navText {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	font-weight:normal;
	text-decoration:none;
	white-space: nowrap;
	background:#1871cd;
}

.ddmx {
    font: 12px Verdana;
}
.ddmx .item1,
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
    padding: 3px 0px 3px 0px;
    background: #1871cd;
    font: 0.8em Verdana;
    color: #ffffff;
    font-weight: normal;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
	/*background: #1871cd right no-repeat url(060105/HOME_NAV_comp9_18.jpg);*/
	z-index: 2;
}
.ddmx .item1noImage {
    padding: 3px 0px 3px 0px;
    background: #1871cd;
    font: 0.8em Verdana;
    color: #ffffff;
    font-weight: normal;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
	background: #1871cd;
}
.ddmx .section {
	background:#e0e1e3;
    border: 1px solid #000000;
    position: absolute;
    visibility: hidden;
    z-index: -1;
}
.ddmx .item2,
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
	padding: 3px 0px 3px 0px;
    font: 0.8em Verdana;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;
	border-bottom:1px solid #000000;
}
.ddmx .item2 {
    background: #e0e1e3;
}
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    background: #ffffff;
}
.ddmx .arrow,
.ddmx .arrow:hover {
    padding: 3px 16px 4px 8px;
}
.ddmx .item2 img,
.ddmx .item2-active img{
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
}

/*Side Menu Navigation*/

.SideBody:hover
{
	background-color:#e0e1e3;}
.SideBodyBlue:hover
{
	background-color:#ccffff;}
.SideBody2Blue:hover
{
	background-color:#ccffff;}
.SideBody3Blue:hover
{
	background-color:#ccffff;}
.SideHeader, .SideBody,.SideBodyBlue,.SideBody2,.SideBody2Blue,.SideBody3,.SideBody3Blue,.SideBody4 {
	font-family:verdana;
	font-weight:bold;
	text-decoration:none;
	color: #000000;
	white-space:nowrap;
	line-height:14px;
	padding-left:5px;
	}
.SideHeader {
	font-size:0.8em;
	color: #1871cd;
	
}
.SideBodyBlue,.SideBody2Blue,.SideBody3Blue {
color: #1871cd;
}

.SideBody,.SideBodyBlue,.SideBody2,.SideBody2Blue,.SideBody3Blue,.SideBody3,.SideBody4 {
font-size:0.8em;
}
.SideBody2,.SideBody2Blue{
padding-left:10px;
}
.SideBody3,.SideBody3Blue{
padding-left:20px;
}
.SideBody4{
padding-left:30px;
}
* html .ddmx td { position: relative; } /* ie 5.0 fix */

/************** PSG Sitewide styles start ***********************/
TD  {font-family: Verdana, Arial, Helvetica; /*font-size: 12px;*/}

/* Specific Header style */
.General2 {font-family: Verdana, Arial, Helvetica; font-size: 20px; color : #1671CC; font-weight: normal; line-height: 4px;}	
.General3 {font-family: Verdana, Arial, Helvetica; font-size: 17px; color : #000000; font-weight: normal; line-height: 14px;}	
.General4  {font-family: Verdana, Arial, Helvetica; font-size: 17px; color : #1671CC; font-weight: normal; line-height: 10px;}	
/************** PSG Sitewide styles end ***********************/